<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlResolveMappings">
    <file url="PROJECT" scope="{&quot;node&quot;:{  &quot;@negative&quot;:&quot;1&quot;,  &quot;group&quot;:{   &quot;@kind&quot;:&quot;root&quot;,   &quot;node&quot;:{    &quot;name&quot;:{     &quot;@qname&quot;:&quot;bdc3d01e-aeb6-46b4-8cc8-61ccccb8cec6&quot;    },    &quot;group&quot;:{     &quot;@kind&quot;:&quot;schema&quot;,     &quot;node&quot;:{      &quot;name&quot;:{       &quot;@qname&quot;:&quot;jeeplus-vue-base&quot;      }     }    }   }  } }}" />
  </component>
</project>